.dhSlider {
	white-space: nowrap;
	overflow: hidden;
	position: relative;
}

.dhSlider .slide {
	display: inline-block;
	position: relative;
	width: 100%;
	text-align: center;
	background: rgba(0, 0, 0, 0.2);
	
	transition: margin 0.5s ease-in-out;
}

.dhSlider .details {
	position: absolute;
	bottom: 0;
	left: 10px;
	max-width: calc(100% - 110px);
	background: #1C3664;
	color: #fff;
	padding: 10px;
	overflow: hidden;
}

.dhSlider h5 {
	margin: 0;
}

.dhSlider.noAnimate .slide {
	transition: none;
}

.dhSlider .next,
.dhThumbs .next,
.dhSlider .prev,
.dhThumbs .prev {
	position: absolute;
	bottom: 0;
	right: 0;
	outline: none;
	
	width: 44px;
	height: 44px;
	min-width: 44px;
	overflow: hidden;
	color: transparent;
	background-color: currentcolor;
}

.dhSlider .next::before,
.dhThumbs .next::before,
.dhSlider .prev::before,
.dhThumbs .prev::before,
.dhSlider .next::after,
.dhThumbs .next::after,
.dhSlider .prev::after,
.dhThumbs .prev::after {
	content: ' ';
	position: absolute;
	top: 21px;
	right: 15px;
	width: 15px;
	height: 4px;
	background: #fff;
	
	transform-origin: right center;
	transform: rotate(45deg);
}

.dhSlider .next::after,
.dhThumbs .next::after,
.dhSlider .prev::after,
.dhThumbs .prev::after {
	top: 19px;
	transform: rotate(-45deg);
}

.dhSlider .prev,
.dhThumbs .prev {
	right: 50px;
	transform: rotate(180deg);
}

.dhThumbs .prev {
	left: 0;
	right: auto;
}

.dhThumbs {
	white-space: nowrap;
	overflow: hidden;
	position: relative;
}

.dhThumbs > div {
	display: inline-block;
	padding: 5px;
	transition: margin 0.5s ease-in-out;
}

.dhThumbs > div:first-child {
	padding-left: 0;
}

.dhThumbs > div:last-of-type {
	padding-right: 0;
}